Subject: Re: East

From: "Hieronymus Castiglione" <[email-masked]>
Date: Wed, 7 Dec 2005 19:19:15 -0500

http://www.poerfu.com

galloped about in a very extravagant manner, and said to himself:
My father surely was a high-mettled racer, and I am his own
child in speed and spirit. On the next day, being driven a long
journey, and feeling very wearied, he exclaimed in a disconsolate
tone: I must have made a mistake; my father, after all, could
have been only an ass. 
The Hart and the Vine 
A HART, hard pressed in the chase, hid himself beneath the large
leaves of a Vine. The huntsmen, in their haste, overshot the
place of his concealment. Supposing all danger to have passed,
the Hart began to nibble the tendrils of the Vine. One of the
huntsmen, attracted by the rustling of the leaves, looked back,
and seeing the Hart, shot an arrow from his bow and struck it.